.flex-column {
  display: flex;
  flex-direction: column;
}

.flex-row {
  display: flex;
}

.grid {
  display: grid;
}

main {
  width: 100%;
  min-height: calc(100vh - 134px);
  height: 100%;
  position: relative;
  overflow: hidden;
}

html {
  background: #f8f8f8;
}

content {
  position: relative;
  width: 86%;
  margin-left: 14.5%;
  right: 0;
  top: 0;
  min-height: 100%;
  align-items: center;
}

content .wrapper {
  padding-inline: 25px;
  padding-block: 15px;
  width: 100%;
  height: 100%;
}

.card {
  background: white;
  width: 100%;
  height: auto;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
}

.card .title {
  width: 100%;
  min-height: 75px;
  background-color: #002a3a;
  border-radius: 5px 5px 0 0;
  padding: 30px;
  align-items: center;
  justify-content: space-between;
}

.card .title .end {
  gap: 50px;
}

footer {
  background: #002a3a;
  align-items: center;
}

footer .wrapper {
  align-items: center;
  justify-content: space-between;
  width: 97%;
  padding-block: 12px;
}

footer .end {
  gap: 25px;
}

footer * {
  color: white;
  font-size: 12px !important;
}